lastAccountName: lam1pro2
timestamps:
  login: 1550345013362
  lastteleport: 1550344173415
  logout: 1550346032896
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1268.4406051440164
  y: 77.0
  z: 1296.830951134935
  yaw: -1.2
  pitch: 2.85
logoutlocation:
  world: world
  x: 434.5159874483444
  y: 64.0
  z: 1295.3631156154781
  yaw: 163.20323
  pitch: 4.9499516
